/*
 Theme Name:     JSL Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Child Theme for Divi
 Author:         Ella Hutchings Web Design
 Author URI:     ellahutchings.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


h1, h2, h3, h4, h5, h6{
	/*font-family: "freight-text-pro", 'Lora', Georgia, serif!important;*/
	font-weight:400!important;
}

.page-template-default h2{
	font-size:37px;
}

body.et_pb_button_helper_class .et_pb_button{
	font-weight:800!important;
	padding-left: 30px!important;
    padding-right: 30px!important;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
}

body.et_pb_button_helper_class .et_pb_button:hover{
	padding-left: 30px!important;
    padding-right: 30px!important;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
	/*background: -webkit-linear-gradient(rgba(53,65,84,0.3),#354154)!important;*/
}

.white{
	color:white;
}

@media (max-width: 1047px){
	body.et_pb_button_helper_class .et_pb_button{
		padding-left: 20px!important;
    	padding-right: 20px!important;
	}
}


/*============ HEADER ===============*/



/*.et_fullwidth_nav #main-header .container{
	max-width:1200px;
}*/

.et_header_style_left #et-top-navigation nav > ul > li > a{
	font-size:16px;
	font-weight:400;
}

.et-fixed-header#main-header, #main-header .et_mobile_menu{
	background-color: rgba(53,65,84,0.7)!important;
}

.current_page_item a, .page_item a:hover{
	text-decoration:underline!important;
}

.mobile_menu_bar:before{
	color:white!important;
}

.et_pb_row.et_pb_row_0{
	padding-bottom:0px!important;
	padding-top:20px!important;
}

#logo{
	max-height:inherit!important;
	max-width:63px!important;
	margin-left:50px;
}

nav#top-menu-nav{
	margin-right:50px;
}
/*========== HOME =================*/



.home .white{
	color:white;
}

.home h2{
	font-family: 'Source Sans Pro', Arial, Lucida, sans-serif!important;
	font-weight: 400!important;
}

.home .et_pb_row.et_pb_row_0{
	padding-top:80px!important;
}

.float-buttons{
	/*float:left;*/
	margin-left:10px;
	margin-right: 10px;
}

.home h1{
	font-size:42px;
	font-weight:400!important;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.1);
	margin-bottom:10px;
	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif!important;

}

.home h2{
	font-size: 30px;
	font-weight:400;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}

@media (min-width:1281px){
	.home .et_pb_section_0 {
   	 	height: 90vh;
	}
}

@media (max-width: 414px){
	.home h2{
		font-size: 25px;
	}
	.home h1{
		font-size: 36px;
	}
	.home .et_pb_row.et_pb_row_0{
		padding-top:20px!important;
	}
	.home .et_pb_column.et_pb_column_1_4, .home .et_pb_button_alignment_right{
		text-align:center;
		margin-bottom:10px!important;
	}
	.home .et_pb_column.et_pb_column_1_4 .et_pb_button{
		margin: 0px;
		width:100%;
	}
	.home .et_pb_row.et_pb_row_1.et_pb_row_4col{
		padding-top:0px;
	}	
	.home .et_pb_row_1.et_pb_row{
		padding-bottom:50px;
	}
	#logo{
		margin-left:0px;
	}
	.footer-widget #text-3{
		width:100%!important;
	}
}

@media (max-width: 320px){
	.home h1{
		font-size: 31px;
	}
	.home div.et_pb_section.et_pb_section_0{
		padding-top:100px!important;
	}
}

/*========== SUGGESTED LINKS ==============*/

.page-id-43 #post-43 a{
	color:#354154;
	text-decoration:underline;
}

/*========== ABOUT ==============*/

.ticks{
	list-style-type:none!important;
	padding-left:30px!important;
}

.ticks li:before{
	content: "\4e";
	color: #202020!important;
    margin-left: -30px;
	line-height:40px!important;
}

.ticks li{
	line-height:40px;
}

h3.large{
	font-size:26px;
	line-height:34px;
}

h4.large{
	font-size:18px;
	line-height:22px;
}

img.ambo{
	position:relative;
	top:10px;
	left: 20px;
}

hr{
	color:#354154;
}

.page-id-39 .et_pb_image{
	height:70px;
}

.page-id-39 .et_pb_section_0.et_pb_section{
	padding-top:100px!important;
}


/*.et_pb_team_member_0.et_pb_team_member img{
	box-shadow: -10px -10px 30px rgba(0,0,0,0.1);
	-webkit-box-shadow:-10px -10px 30px rgba(0,0,0,0.1);
	-moz-box-shadow:-10px -10px 30px rgba(0,0,0,0.1);
}
*/
.et_pb_column_1_3 .et_pb_team_member_image{
	text-align:left;
}

/*========== TEAM ==============*/


.et_pb_member_position{
	color:#354154;
}



.et_pb_team_member_description h4{
	font-size:20px!important;
}

.et_pb_team_member_image{
	border-bottom: 1px solid #354154;
}

/*========== CAREERS ==============*/

.company_logo, .search_jobs{
	display:none;
}

.apply-button{
	float: right;
    background-color:#354154;
    padding: 3px 30px;
	font-weight:bold;
	margin-top:10px;
}

.company{
	color:#202020!important;
}

.position, ul.job_listings{
	padding-left:0px;
}

ul.job_listings{
	border-top:5px solid #5a6d8c;
}

li.job_listing{
	border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}

.wpcf7-form-control-wrap.your-name input, .wpcf7-form-control-wrap.email input, .wpcf7-form-control-wrap.introduction textarea{
    padding: 16px;
    border: none;
    color: #999;
    background-color: #eee;
    font-size: 14px;
	width:100%;
}

.wpcf7-form-control-wrap.email:before{
	content:"";
}

.one-half{
	width:48%;
	float:left;
	margin-right:4%;
	margin-bottom:15px;
}

.wpcf7-form-control-wrap.cv-upload input{
	margin-bottom:20px;
}

.one-half.last{
	margin-right:0px;
}

label.upload{
	text-transform: uppercase;
	color:#354154;
}

label.upload:after{
	position:absolute;
	font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-left:10px;
    text-transform: none;
    speak: none;
	font-size:17px;
	content:"\e091";
	color:#354154;
}	

.wpcf7-form-control.wpcf7-submit, .application_button.button{
    font-weight: 800!important;
    padding-left: 30px!important;
    padding-right: 30px!important;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
	font-size: 13px;
    background: rgba(255,255,255,0);
    border-width: 1px !important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
	color: #354154;
	cursor: pointer;
	border: 1px solid #354154; 
}

.wpcf7-form-control.wpcf7-submit:hover, .application_button.button:hover, .et_pb_contact_submit.et_pb_button:hover{
	background: #354154!important;
	color:white!important;
	border: 1px solid #354154;
}

/*========== SINGLE JOB LISTING ==============*/

.single-job-listing .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular.et_pb_section_first{
	background-image: url(/wp-content/uploads/2017/06/about-page-header.jpg);
	background-position: top center;
}

.single-job-listing h2.white{
	font-size: 32px;
}

.single-job-header h2, ul.job-listing-meta{
	text-align:center;
}

ul.job-listing-meta li{
	display:inline-block;
}

ul.job-listing-meta li.job-type{
	background-color:#354154;
	color:white;
	padding-left: 15px;
    padding-right: 15px;
	text-transform: uppercase;
    font-weight: bold;
	line-height:20px;
    font-size: 12px;
}

.date-posted{
	font-weight:600;
	font-size: 15px;
}

.the-job-container{
	min-height:50vh;
}

#main-content .container:before{
	background-color:white;
}

.job_description{
	padding-bottom:50px;
}

.job_application_email{
	color:#354154;
}

.job_application{
	padding-bottom:50px;
}

@media (max-width:570px){
	.single-job-header h2, ul.job-listing-meta{
		text-align:left;
	}
}

/*========== CONTACT PAGE ==============*/

.contact-phone-details:before, .contact-address:before, .contact-email:before{
	color:#202020!important;
}


.contact-phone-details:before{
	margin-left:-36px;
}

.contact-phone-details a, .contact-email a{
	color:#202020;
}

p.contact-address, .contact-phone-details p{
	padding-bottom:0px;
}

@media (min-width: 769px){
	.et_pb_column_1_3.contact-text{
		width: 22%!important;
	}
	.et_pb_column_1_3.contact-photo{
		width:33%!important;
	}
}

@media (max-width:767px){
	.et_pb_column_1_3.contact-text{
		margin-left: 50px;
	}
	#post-48 .et_pb_section_2.et_pb_section{
		padding-top:0px;
	}
}

@media (min-width:415px){
	.et_pb_fullwidth_map_0{
		height:240px;
		overflow:hidden;
	}
}

/*========== FOOTER ==============*/

@media (min-width:1281px){
	.home #main-footer, .page-id-43 #main-footer{
		position:absolute;
		width:100%;
		bottom:0px;
	}
}

#main-footer .container{
	max-width:100%;
	width:100%;
	padding-left:50px;
	padding-right:50px;
}

.footer-widget{
	margin-bottom:10px!important;
}



#main-footer .one-third{
	display: inline-block;
	margin-right:70px;
	margin-bottom:15px;
}

#footer-info{
	text-align:center;
	font-size: 12px;
	float:none;
}

#footer-bottom{
	background-color: #202020;
}

.phone-details a, .address-details a{
	color:white;
}

.address{
	margin-left:50px;
}

.footer-widget #text-3{
	float:right;
	padding-right:50px;
	padding-top:15px;
}

.phone-details:before, .address:before, .email:before, .ticks li:before, .contact-phone-details:before, .contact-address:before, .contact-email:before, .mailto:before{
	position:absolute;
	font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.5;
    text-transform: none;
    speak: none;
	font-size:20px;
	color:white;
}

.phone-details:before, .contact-phone-details:before{
	content: "\e090";
}

.phone-details:before{
	margin-left:-36px;
}

.address:before, .contact-address:before{
	content: "\e074";
	margin-left:-36px;
}

.email:before, .contact-email:before{
	content: "\e076";
	margin-left:-36px;
}

.mailto:before{
	content: "\e076";
	color: #354154;
}


.phone-details p, .address-details p{
	padding-left:40px;
	font-size:16px;
	padding-bottom:0px;
}

.address-details{
	margin-left: 50px;
}

.address-details, .phone-details, .email, .address{
	float:right;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 2.5% 0;
}

.footer-widget #text-2{
	padding-left:50px;
}

#footer-widgets{
	padding: 5% 0 0;
	padding-top:50px;
}

@media (max-width:1281px){
	#main-footer .one-third{
   	 	margin-right: 35px;
	}
	.address-details, .phone-details, .email, .address{
		float:none;
	}
	.phone-details{
		float:left;
	}
	.address-details{
		margin-right:60px;
		float:left;
		margin-left:0px;
	}
	.address{
		margin-left:0px;
	}
}

@media (max-width:1083px){
	.phone-details{
		margin-left: 40px;
	}
	.footer-widget #text-3{
		padding-right:0px;
	}
}

@media (max-width:767px){
	#footer-widgets .footer-widget #text-3{
		float:none;
		width:80%;
		margin:auto;
		margin-bottom: 50px!important;
		overflow:hidden;
	}
	.footer-widget #text-2{
		width: 100%;
    	padding-left: 0px;
    	text-align: center;
	}
	#main-footer #footer-widgets .footer-widget{
		margin-bottom:0px!important;
	}
	#main-footer .one-third {
    	margin-right: 15px;
    	margin-left: 15px;
	}
	.address-details{
		margin-right:0px;
	}

}


@media (max-width:570px){
	.footer-widget #text-2{
		text-align:center;
	}
	.footer-widget .address-details{
		margin-left:50px;
	}
}

@media (max-width: 530px){
	.footer-widget .address-details{
		margin-left:0px;
	}
}
